<?php
/**
* willer-support.php
* @link https://www.denisfranchi.com
*
* @package Willer
*
*  @version   1.1.0
*/
?>

<div class="willer-image-background-support container" style="background: url('<?php echo esc_url(get_template_directory_uri()).'/images/willer-default.jpg';  ?>'); background-repeat: no-repeat;
background-position: center center;background-size: cover;" >

<div class="text-support">
	<h1><?php esc_html_e( 'Welcome to Willer','willer' ); ?></h1>
	<h5><?php esc_html_e( 'You can customize with one click','willer' ); ?></h5>
</div>
</div>
<!-- Tab links -->
<div class="willer-tab-support">
	<div class="tab">
		<button class="tablinks" onclick="willeropenGuide(event, 'WELCOME')"id="defaultOpen"><?php esc_html_e( 'WELCOME','willer' ); ?></button>
		<button class="tablinks" onclick="willeropenGuide(event, 'GUIDES')"><?php esc_html_e( 'GUIDES','willer' ); ?></button>
		<button class="tablinks" onclick="willeropenGuide(event, 'PRO AVAILABLE')"><?php esc_html_e( 'PRO AVAILABLE','willer' ); ?></button>
	</div>
	<!-- Tab content -->
	<!-- Welcome -->
	<div id="WELCOME" class="tabcontent">
		<h3 class="willer-welkome-support-title"><?php esc_html_e( 'Welcome','willer' ); ?></h3>
		<p class="willer-welkome-support"><?php esc_html_e( 'Thank you for choosing Willer.','willer');?><br>
			<?php esc_html_e('The theme is ready to be used. You can customize everything you want in a few simple clicks directly from the front end.','willer' ); ?>
		  </p>
			<div class="willer-update"><p><b><?php esc_html_e('WILLER: 1.1.0','willer');?></b>
			</div>
			</p>
	</div>
	<!-- Guides -->
	<div id="GUIDES" class="tabcontent">
		<h3 class="willer-welkome-support-title"><?php esc_html_e( 'Guides','willer' ); ?></h3>
		<p class="willer-welkome-support">
			<?php esc_html_e( 'Here you will find a complete guide to personalize Willer.', 'willer' ); ?><br><br>
				<button class="willer-button-admin-support"><a target="_blank" class="willer-button" href="<?php echo esc_url( 'https://www.denisfranchi.com/blog/2019/01/19/documentation-free-version/' ); ?>"><?php esc_html_e('Documentation','willer'); ?></a>
				</button>
		</p>
		<div class="willer-clear-guide-support-admin"></div>
	</div>
<!-- PRO AVAILABLE -->
<div id="PRO AVAILABLE" class="tabcontent">
	<h3 class="willer-welkome-support-title"><?php esc_html_e('Pro Available','willer'); ?></h3>
	<p class="willer-welkome-support"><?php esc_html_e('Switch to Willer Pro','willer'); ?>
	</p>
		<button class="willer-button-admin-support">
			<a class="willer-button" href="<?php echo esc_url('https://www.denisfranchi.com/willer-theme/'); ?>" target="_blank"><?php esc_html_e('View Pro Theme', 'willer'); ?></a>
		</button>
	</div>
</div>
<script>
// Get the element with id="defaultOpen" and click on it
document.getElementById("defaultOpen").click();
</script>
